## haskell-hslua-module-text 0.1.2.1

=== debian/changelog ===
haskell-hslua-module-text (0.1.2.1-4) unstable; urgency=medium

  * Relax dependency on base

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 20 Oct 2018 05:14:55 +0000

haskell-hslua-module-text (0.1.2.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:33 +0300

haskell-hslua-module-text (0.1.2.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:27 +0300

haskell-hslua-module-text (0.1.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 08:22:43 -0400
