## haskell-hslua-module-text 0.2.1

=== debian/changelog ===
haskell-hslua-module-text (0.2.1-2.2) experimental; urgency=medium

  * Non-maintainer upload.
  * temporarily tighten build-dependency on libghc-hslua-dev
  * set LC_ALL=UTF-8
  * generate html and plaintext changelog from markdown source

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 May 2022 15:54:14 +0200

haskell-hslua-module-text (0.2.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 10:39:58 +0300

haskell-hslua-module-text (0.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 08:31:07 -0400
