=== debian/control ===
--- 
+++ 
@@ -7,18 +7,21 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
+ cmark-gfm,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hslua-dev (>= 0.9),
- libghc-hslua-dev (<< 0.10),
- libghc-hslua-prof (>= 0.9),
- libghc-hslua-prof (<< 0.10),
+ libghc-hslua-dev (>= 1.1),
+ libghc-hslua-dev (<< 1.2),
+ libghc-hslua-prof,
+ libghc-hslua-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/hslua/hslua-module-test
+Standards-Version: 4.5.0
+Homepage: https://github.com/hslua/hslua-module-text
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-text
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Lua module for text
  UTF-8 aware subset of Lua's "string" module.
