=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes
DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = hslua-module-text
DEB_DEFAULT_COMPILER = ghc
DEB_INSTALL_CHANGELOGS_ALL = ChangeLog.html ChangeLog.txt
LC_ALL=C.UTF-8

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

common-build-arch common-build-indep:: $(DEB_INSTALL_CHANGELOGS_ALL)

clean::
	rm -f $(DEB_INSTALL_CHANGELOGS_ALL)
