=== debian/control ===
--- 
+++ 
@@ -7,21 +7,32 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- cmark-gfm,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hslua-dev (>= 1.1),
- libghc-hslua-dev (<< 1.2),
- libghc-hslua-prof,
- libghc-hslua-dev,
- libghc-tasty-dev,
- libghc-tasty-hunit-dev,
+ libghc-hslua-core-dev (>= 2.1),
+ libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-prof,
+ libghc-hslua-marshalling-dev (>= 2.1),
+ libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-prof,
+ libghc-hslua-packaging-dev (>= 2.1),
+ libghc-hslua-packaging-dev (<< 2.3),
+ libghc-hslua-packaging-prof,
+ libghc-tasty-dev (>= 0.11),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.9),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-lua-dev (>= 1.0),
+ libghc-tasty-lua-dev (<< 1.1),
+ libghc-tasty-lua-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hslua-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/hslua/hslua-module-text
+ libghc-hslua-core-doc,
+ libghc-hslua-marshalling-doc,
+ libghc-hslua-packaging-doc,
+Standards-Version: 4.6.1
+Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-text
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-text]
 X-Description: Lua module for text
  UTF-8 aware subset of Lua's "string" module.
