=== debian/control ===
--- 
+++ 
@@ -9,27 +9,27 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hslua-core-dev (>= 2.1),
- libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-dev (>= 2.3),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-hslua-marshalling-dev (>= 2.1),
- libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
- libghc-hslua-packaging-dev (>= 2.1),
- libghc-hslua-packaging-dev (<< 2.3),
+ libghc-hslua-packaging-dev (>= 2.3),
+ libghc-hslua-packaging-dev (<< 2.4),
  libghc-hslua-packaging-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-prof,
  libghc-tasty-lua-dev (>= 1.0),
- libghc-tasty-lua-dev (<< 1.1),
+ libghc-tasty-lua-dev (<< 1.2),
  libghc-tasty-lua-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
  libghc-hslua-packaging-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-text
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-text]
