## haskell-hslua-module-text 1.1.1

=== debian/changelog ===
haskell-hslua-module-text (1.1.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 23:35:27 +0200

haskell-hslua-module-text (1.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 23:01:46 -0400
