=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-hslua-core-dev (>= 2.3),
  libghc-hslua-core-dev (<< 2.4),
@@ -29,7 +29,7 @@
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
  libghc-hslua-packaging-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-text
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-text]
